Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160997 - Can only scan gray photos
Summary: Can only scan gray photos
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xsane
Version: 8
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 16:21 UTC by Frank Büttner
Modified: 2009-01-09 06:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:52:58 UTC


Attachments (Terms of Use)

Description Frank Büttner 2005-06-19 16:21:14 UTC
Description of problem:
I can only scan gray pictures. When i select color and press scan or preview I
get the error: "Failed to start scanner: Invalid argument."

Version-Release number of selected component (if applicable):
xsane-0.95-3

How reproducible:
always

Steps to Reproduce:
1. plug in the camera. Then the kernel module ov511 is loaded
2. start xsane
3. try to make a color scan
  
Actual results:
getting the error message above

Expected results:
a color picture

Additional info:
Cammera: Prochips pcc-2200K/w

Comment 1 Christian Iseli 2007-01-20 00:09:18 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Frank Büttner 2007-01-20 00:46:16 UTC
Yes it exist on FC5 to.

Comment 3 Frank Büttner 2007-02-09 13:50:23 UTC
And on FC6.

Comment 4 petrosyan 2008-03-10 15:35:33 UTC
Fedora Core 6 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?

Comment 5 Bug Zapper 2008-04-04 01:57:45 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 6 Frank Büttner 2008-04-04 10:11:53 UTC
So I have check it with F8 and the bug still exits.
F8 use xsane 0.994-4

Comment 7 Nils Philippsen 2008-04-04 11:54:11 UTC
Frank, if you would like to check out sane-backends-1.0.19 (which is what is in
Rawhide/pre-F9), I can make a scratch-build. Would you?

Comment 8 Frank Büttner 2008-04-11 15:36:45 UTC
I have tested it. But with this packages the camera will not be found.:(

Comment 9 Bug Zapper 2008-11-26 06:51:04 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2009-01-09 06:52:58 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.